Dist-Zilla-PluginBundle-Author-LESPEA

Prerequisites

Dist-Zilla-PluginBundle-Author-LESPEA declares the following 78 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta::YAML0CPAN-Meta-YAML-0.012137.50
Carp0Carp-1.3301128.13
Dist::Zilla4.300000Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ArchiveRelease0Dist-Zilla-Plugins-CJM-4.22134.38
Dist::Zilla::Plugin::Authority0Dist-Zilla-Plugin-Authority-1.006137.50
Dist::Zilla::Plugin::AutoMetaResources0Dist-Zilla-Plugin-AutoMetaResources-1.20134.38
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ConfirmRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ConsistentVersionTest0Dist-Zilla-Plugin-ConsistentVersionTest-0.02131.25
Dist::Zilla::Plugin::CopyFilesFromBuild0Dist-Zilla-Plugin-CopyFilesFromBuild-0.103510137.50
Dist::Zilla::Plugin::DualBuilders0Dist-Zilla-Plugin-DualBuilders-1.001137.50
Dist::Zilla::Plugin::EOLTests0Dist-Zilla-Plugin-EOLTests-0.02134.38
Dist::Zilla::Plugin::ExecDir0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ExtraTests0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::FakeRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::GatherDir0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::HasVersionTests0Dist-Zilla-Plugin-HasVersionTests-1.101420137.50
Dist::Zilla::Plugin::InstallGuide0Dist-Zilla-Plugin-InstallGuide-1.200002137.50
Dist::Zilla::Plugin::License0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MakeMaker0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Manifest0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ManifestSkip0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaConfig0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaNoIndex0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaTests0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaYAML0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.003137.50
Dist::Zilla::Plugin::ModuleBuild0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::NextRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::NoTabsTests0Dist-Zilla-Plugin-Test-NoTabs-0.07137.50
Dist::Zilla::Plugin::PkgVersion0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.005134.38
Dist::Zilla::Plugin::PruneCruft0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ReadmeAnyFromPod0Dist-Zilla-Plugin-ReadmeAnyFromPod-0.141120137.50
Dist::Zilla::Plugin::ReportVersions::Tiny0Dist-Zilla-Plugin-ReportVersions-Tiny-1.10134.38
Dist::Zilla::Plugin::ShareDir0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::SpellingCommonMistakesTests0Dist-Zilla-Plugin-SpellingCommonMistakesTests-1.001000137.50
Dist::Zilla::Plugin::Test::CPAN::Changes0.005Dist-Zilla-Plugin-Test-CPAN-Changes-0.008137.50
Dist::Zilla::Plugin::Test::Compile1.112400Dist-Zilla-Plugin-Test-Compile-2.040137.50
Dist::Zilla::Plugin::Test::DistManifestv2.0.1Dist-Zilla-Plugin-Test-DistManifest-2.000004137.50
Dist::Zilla::Plugin::Test::MinimumVersionv2.0.1Dist-Zilla-Plugin-Test-MinimumVersion-2.000005137.50
Dist::Zilla::Plugin::Test::Perl::Critic2.112410Dist-Zilla-Plugin-Test-Perl-Critic-2.112410137.50
Dist::Zilla::Plugin::Test::Portabilityv2.0.1Dist-Zilla-Plugin-Test-Portability-2.000005137.50
Dist::Zilla::Plugin::Test::Synopsisv2.0.1Dist-Zilla-Plugin-Test-Synopsis-2.000004137.50
Dist::Zilla::Plugin::TestRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::UploadToCPAN0Dist-Zilla-5.015134.38
Dist::Zilla::Role::MintingProfile::ShareDir0Dist-Zilla-5.015134.38
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.015134.38
Moose2.0Moose-2.1205128.13
Perl::Critic1.118Perl-Critic-1.121134.38
Perl::Critic::Bangs1.08Perl-Critic-Bangs-1.10134.38
Perl::Critic::Lax0Perl-Critic-Lax-0.010134.38
Perl::Critic::Pulp0Perl-Critic-Pulp-81134.38
Perl::Critic::StricterSubs0Perl-Critic-StricterSubs-0.03131.25
Perl::Critic::Swift0Perl-Critic-Swift-v1.0.3134.38
Perl::MinimumVersion0Perl-MinimumVersion-1.32137.50
Perl::OSType0Perl-OSType-1.007137.50
Perl::PrereqScanner0Perl-PrereqScanner-1.019137.50
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003134.38
Pod::Elemental::Transformer::List0Pod-Elemental-Transformer-List-0.102000134.38
Pod::Spell0Pod-Spell-1.15137.50
Pod::Weaver3.101632Pod-Weaver-4.006134.38
Pod::Weaver::Config::Assembler0Pod-Weaver-4.006134.38
Pod::Weaver::Section::Installation0Pod-Weaver-Section-Installation-1.101421137.50
Pod::Weaver::Section::SeeAlso0Pod-Weaver-Section-SeeAlso-1.002137.50
Pod::Weaver::Section::Support0Pod-Weaver-Section-Support-1.005137.50
Pod::Weaver::Section::WarrantyDisclaimer0Pod-Weaver-Section-WarrantyDisclaimer-0.121290137.50
Test::CPAN::Meta0Test-CPAN-Meta-0.23137.50
Test::Perl::Critic0Test-Perl-Critic-1.02134.38
Test::Pod::Content0Test-Pod-Content-v0.0.6134.38
namespace::autoclean0namespace-autoclean-0.15137.50
perl5.010perl0.00
strict0perl0.00
utf80perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-Author-LESPEA declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::Bootstrap::lib0Dist-Zilla-Plugin-Bootstrap-lib-1.000001137.50
File::Spec0PathTools-3.40128.13
IO::Handle0IO-1.25128.13
IPC::Open30perl0.00
Module::Build0.3601Module-Build-0.4205131.25
Test::More0.88Test-Simple-1.001003131.25
perl5.010perl0.00

Dist-Zilla-PluginBundle-Author-LESPEA declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
File::ShareDir::Install0.03File-ShareDir-Install-0.08134.375
Module::Build0.3601Module-Build-0.4205131.25